Author: Nico Golde <nion@debian.org>
Description: Respect dpkg-buildflags
--- ii-1.8.orig/config.mk
+++ ii-1.8/config.mk
@@ -21,5 +21,5 @@
 #LDFLAGS = ${LIBS}
 
 # release
-CFLAGS   = -Os ${INCLUDES} -DVERSION=\"${VERSION}\" -std=c99 -D_DEFAULT_SOURCE
-LDFLAGS  = -s ${LIBS}
+CFLAGS   += ${INCLUDES} -DVERSION=\"${VERSION}\" -std=c99 -D_DEFAULT_SOURCE -D_FORTIFY_SOURCE=2
+LDFLAGS  += ${LIBS}
